/*
Theme Name:TOOTH TOOTH
Description:TOOTH TOOTHのテーマ
Template:twentysixteen
Version:1.0
Author:FORC CREATIVE
Author URI:http://forc-creative/
*/


html, body {
	height: 100%;
}

body{
	font-family:"Helvetica Neue", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
	line-height:1.75;
	letter-spacing: 1px;
	font-size:15px;
	background:rgb(255,255,255);
}

body:not(.custom-background-image).admin-bar:before{
	top:0;
}

body:not(.custom-background-image):before, body:not(.custom-background-image):after{
	height:0;
}

.clearfix {width:100%;}
.clearfix:after{
    content: ""; 
    display: block; 
    clear: both;}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

.sponly{
	display: block!important;	
}

.pconly{
	display: none!important;
}

.mb-0{
	margin-bottom:0 !important
}

.pb-0{
	padding-bottom:0 !important
}

ul,li{
	list-style: none;
	margin:0;
	padding:0;
	}
	
	p.text-center{
		width:100%;
		max-width:600px;
		margin:0 auto;
		text-align: center;
	}

/* STRUCTURE */

div.sticky-posts{
	width:100%;
	height:auto;
	display:block;
	background:#e9e9e9;
	padding:4px 16px;
	position: fixed;
	z-index:3;
}

div.sticky-posts a{
	font-size:11px;
	color:#444;
	text-decoration: underline;
}

.grid01,.grid02,.grid03,.grid04,.grid05,.grid06,.grid07,.grid08,.grid09,.grid10,.grid11,.grid12,.grid13,.grid14,.grid15,.grid16,.grid17,.grid18,.grid19,.grid20,.grid21,.grid22,.grid23,.grid24{
  display: block;
  overflow: hidden;
  box-sizing: border-box;
}

.grid24{font-size:0px; letter-spacing: 0;}
.grid24.single,.grid24 div{font-size:16px; letter-spacing: 1px;}

 .grid24.post-index .grid08{
	 margin-bottom:40px;
	 padding-left:24px;
 }
 
  .grid24.post-index a .grid08{
	  color:#444;
  }
  
    .grid24.post-index a .grid08 img{
	    width:100%;
	    height:auto;
    }
    
    ul.grid24 a{
	    color:#444;
    }
    
    ul.grid24 img{
	    margin-bottom:8px;
    }
 
 .grid06{width:50%; box-sizing:border-box; display: inline-block; vertical-align:top; padding:16px;} 
   .grid06 img{
	   margin-bottom:8px;
	   border:1px dotted #999;
	   padding:16px;
   }
  .grid06 a{
	  font-size:14px;
	  color:#444;
	  line-height:1.5;
  }
  
  #culture .grid06{
  	  width:100%;
	  padding:0;
  }
  
   #culture .grid06 img{
	   margin-bottom:24px;
	   border:none;
	   padding:0;
   }


h1.site-title,p.site-title{
	width:120px;
	height:12px;
	display: block;
}

h1.site-title a,p.site-title a{
	width:120px;
	height:12px;
	display: block;
	font-family: "georgia","游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size:20px;
	background:url(images/logo.svg) no-repeat center;
	background-size:100%;
	text-indent:-9999px;
}

.site-content h2,.headear-h2{
	font-family: "georgia","游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size:28px;
	font-weight: normal;
	line-height:1;
	letter-spacing: 3px;
	text-indent:-3px;
	text-align: center;
	margin-bottom:40px;
}

.site-content h2 span,.headear-h2 span{
	display: block;
	font-family: font-family:"Helvetica Neue", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
	font-size:12px;
	margin-top:16px;
}

.site-content h3,.headear-h3{
	font-family: "georgia","游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size:18px;
	font-weight: normal;
	line-height:1.75;
	letter-spacing: 2px;
	text-indent:-2px;
	text-align: left;
	margin-bottom:20px;
}

.site-content h3 span{
	display: block;
	font-family: font-family:"Helvetica Neue", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
	font-size:12px;
	margin-top:8px;	
}

.content-inner h3{
	font-family: "georgia","游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size:28px;
	font-weight: normal;
	line-height:1.5;
	letter-spacing: 3px;
	text-indent:-3px;
	text-align: left;
	margin-bottom:40px;

}

.site-content h4{
	font-family: "georgia","游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size:16px;
	font-weight: normal;
	line-height:1.75;
	letter-spacing: 2px;
	text-indent:0px;
	text-align: left;
	padding:0;
	margin:8px 0;
}


.site{
	margin:0;
	background:none;
}

h1.entry-title{
		font-family: "georgia","游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
		font-weight: normal;
		letter-spacing: 3px;
		font-size:32px;
		margin-bottom:16px;
		padding:0 24px;
}

h1.entry-title span{
	display: block;
	font-family: font-family:"Helvetica Neue", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
	font-size:12px;
	margin-top:8px;
	}
	
h1.single-title{
		font-family: "georgia","游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
		font-weight: normal;
		letter-spacing: 1px;
		font-size:20px;
		line-height:1.5;
		margin:40px 0 16px  0;
}

p.entry-time{
	margin-bottom:0;
}
	
.page-eyecatch{
	padding-left:24px;
}

.single-header .page-eyecatch{
	padding:0;
	text-align: center;
}

.single-header p.entry-time{
	margin-bottom:16px;
}

.site-header{
	width:100%;
	height:auto;
	padding:0;
}

.header-inner{
	width:100%;
	height:auto;
	padding:22px;
	position: fixed;
	z-index:2;
}

.sticky .header-inner{
	padding:58px 22px 0 22px;
}

a.header-online{
	width:56px;
	height:56px;
	display:block;
	position: fixed;
	top:0;
	right:56px;
	z-index:3;
	background:url(images/icon-cart_wh.svg) no-repeat center #727c7c;
	background-size:24px;
	font-size:7px;
	color:#f9f9f9;
	line-height:1.2;
	text-align: center;
	text-indent:-9999px;
}

a.header-online span{
	display: block;
	margin-top:32px;
}

.sticky a.header-online{
	top:34px;
}

a.header-reserv{
	width:56px;
	height:56px;
	display:block;
	position: fixed;
	top:0;
	right:112px;
	z-index:3;
	background:url(images/icon-calender_wh.svg) no-repeat center #999;
	background-size:24px;
	font-size:7px;
	color:#f9f9f9;
	line-height:1.2;
	text-align: center;
	text-indent:-9999px;
}

a.header-reserv span{
	display: block;
	margin-top:32px;
}

.sticky a.header-reserv{
	top:34px;
}

.recruit_button,.company_button{
	display: none;
}

.entry-header, .post-thumbnail, .entry-content, .entry-summary, .entry-footer, .comments-area, .image-navigation, .post-navigation, .page-header, .page-content, .content-bottom-widgets{
		margin:0 auto;
}

.entry-header{
	width:100%;
	max-width:1024px;
	padding:64px 0 48px 0;
}

.single-header{
	width:100%;
	max-width:740px;
	display:block;
	margin:0 auto;
	padding:0 24px 24px 24px;
}


.site{
	padding-top:90px;
}

.site-main{
	margin-bottom:0;
}

.site-main > article{
	margin-bottom:0;
}

.site-content{
	padding:0;
}

.section-inner{
	width:100%;
	max-width:1024px;
	padding:0;
	margin:0px auto;
}


.content-area{
	width:100%;
	float:none;
	margin:0;
}

.content-inner{
	width:100%;
	max-width:1024px;
	padding:0 24px;
	margin:0 auto 80px auto;
}

.content-inner.narrow{
	width:90%;
	max-width:720px;
	border:4px solid #ddd;
	background:#f9f9f9;
	padding:24px;
}

.content-inner.narrow .grid24{
	padding:0 0 16px 0;
	margin-bottom:16px;
}

.content-inner.narrow img{
	margin-bottom:16px;
	padding:0 40px;
}

.content-inner.narrow h3{
	margin-bottom:16px;
	text-indent:0;
	text-align: center;
	background:#444;
	color:#fff;
	padding:8px 16px;
}

p.annotation{
	display:block;
	font-size:12px;
}

.content-inner p,.entry-content p{
	margin-bottom:24px;
}

.content-inner p.access-title{
	font-size:18px;
}

.content-inner p.access-title span{
	display: block;
	font-size:11px;
}

.site-content .content-inner ul{
	margin:0;
	padding:0;
}

.entry-content{
	width:100%;
	max-width:1024px;
	margin-bottom:80px;
	padding:0 24px;
}

.entry-content.single-content{
	max-width:740px;
}

.entry-content.shop-concept{
	max-width:610px;
}

.entry-content.shop-concept h3{
	font-family: "georgia","游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size:24px;
	text-align: center;
}

a.contained_button{
	width:100%;
	max-width: 600px;
	height:auto;
	display:block;
	box-sizing:border-box;
	padding:16px 16px;
	margin:24px auto;
	background:#444;
	font-family: "georgia","游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size:14px;
	color:#fff;
	border-radius: 4px;
	text-align:center;
	text-decoration:none;
	letter-spacing:2px;
	-webkit-transition: 0.3s ease-in-out;  
	-moz-transition: 0.3s ease-in-out;  
	-o-transition: 0.3s ease-in-out;  
	transition: 0.3s ease-in-out; 
}

a.contained_button a:before{
	content: '▼';
	border: 2px solid transparent;
	display: inline-block;
	width: 8px;
	height: 8px;
	font-size:9px;
	position: absolute;
	left:0px;
	top: 50%;
	margin-top:-2px;
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	transform: rotate(-90deg); 
	}

a.contained_button:hover{
	background:#222;
	color:#fff;
}


a.ichiran_button{
	width:auto;
	max-width:280px;
	height:auto;
	display:block;
	box-sizing:border-box;
	position: relative;
	padding:8px 0;
	margin:0 auto;
	font-size:14px;
	color:#444;
	border-bottom:1px dotted #444;
	text-align:center;
	text-decoration:none;
	letter-spacing:2px;
	-webkit-transition: 0.3s ease-in-out;  
	-moz-transition: 0.3s ease-in-out;  
	-o-transition: 0.3s ease-in-out;  
	transition: 0.3s ease-in-out; 
}

a.ichiran_button a:before{
	content: '▼';
	border: 2px solid transparent;
	display: inline-block;
	width: 8px;
	height: 8px;
	font-size:9px;
	position: absolute;
	left:0px;
	top: 50%;
	margin-top:-2px;
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	transform: rotate(-90deg); 
	}

a.ichiran_button:hover{
	background:#222;
	color:#fff;
}

a.small_button{
	width:auto;
	height:auto;
	display:inline-block;
	box-sizing:border-box;
	padding:4px 12px;
	margin:8px auto;
	background:#444;
	font-size:11px;
	color:#fff;
	text-align:center;
	text-decoration:none;
	letter-spacing:2px;
	border-radius:4px;
	-webkit-transition: 0.3s ease-in-out;  
	-moz-transition: 0.3s ease-in-out;  
	-o-transition: 0.3s ease-in-out;  
	transition: 0.3s ease-in-out; 
}

a.small_button:hover{
	background:#222;
	color:#fff;
}

a.reserv_button{
	width:auto;
	height:auto;
	display:inline-block;
	box-sizing:border-box;
	padding:10px 8px 10px 40px;
	margin:8px auto;
	background:url(images/icon-calender_wh.svg) no-repeat center left 8px #444;
	font-size:11px;
	color:#fff;
	border-radius:4px;
	text-align:center;
	text-decoration:none;
	letter-spacing:2px;
	-webkit-transition: 0.3s ease-in-out;  
	-moz-transition: 0.3s ease-in-out;  
	-o-transition: 0.3s ease-in-out;  
	transition: 0.3s ease-in-out; 
}

a.reserv_button:hover{
	background:url(images/icon-calender_wh.svg) no-repeat center left 8px #222;
	color:#fff;
}

a.link-kcm{
	width:100%;
	max-width: 200px;
	display: block;
	margin:0 auto;
	text-align: center;
	font-size:10px;
	color:#222;
}

a.link-kcm span{
	display:block;
}

.icon-facebook{
	width:40px;
	height:40px;
	display: inline-block;
	vertical-align: middle;
	background:url(images/icon-facebook_bk.svg) no-repeat center;
	background-size:20px 20px;
	text-indent: -9999px;
	margin:0 8px;
}

.icon-instagram{
	width:40px;
	height:40px;
	display: inline-block;
	vertical-align: middle;
	background:url(images/icon-instagram_bk.svg) no-repeat center;
	background-size:20px 20px;
	text-indent: -9999px;
	margin:0 8px;
}

#reservation{
	width:auto;
	height:auto;
	display:block;
	margin:0;
	padding:16px 24px 16px 48px;
    position: fixed;
	z-index:2;
	text-align: center;
    bottom: 64px;
    right: 16px;
    color:#444;
    background:url(images/icon-calender.svg) no-repeat center left 16px  rgba(255,255,255,1);
    background-size:20px 20px;
    border-radius:8px;
    box-shadow: 0 0 8px rgba(0,0,0,0.2);
}

.iframe {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
margin-bottom:40px;
height: 0;
overflow: hidden;
}
 
.iframe iframe{
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.site-footer{
	width:100%;
	max-width:100%;
	font-size:12px;
	display: block;
	position: relative;
	overflow: hidden;
	background:#444;
	margin-top:0;
	padding:50px 16px 25px 16px;
}

.site-footer nav{
	font-size:0;
	letter-spacing: 0;
}

.footer-logo{
	width:100%;
	height:16px;
	text-align: center;
	margin-top:4px;
	margin-bottom:40px;
} 

.footer-logo a{
	width:100%;
	height:16px;
	display: block;
	background:url(images/logo_white.svg) no-repeat left center;
	background-size:auto 16px;
	text-indent: -9999px;	
}

p.copyright{
	color:#f9f9f9;
	font-size:12px;
	line-height:1.75;
	letter-spacing: 2px;
	text-align: center;
	margin-bottom:0px;
}

p.copyright span{
	display: block;
}

ul.office-navigation{
	width:100%;
	height:auto;
	display:inline-block;
	vertical-align: top;
	padding:0;
	margin:0 0 40px 0;
}

ul.office-navigation li{
	width:auto;
	display:inline-block;
	list-style: none;
	padding:0 16px 0 0;
	margin:0 16px 10px 0;
	text-align: left;
	border-right:1px solid #f9f9f9;
	}
	
ul.office-navigation li:last-child{
	border:none;
	}
	
ul.office-navigation li a{
	color:#f9f9f9;
	font-size:12px;
	letter-spacing: 1px;
	font-family: "georgia","游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.history-inner{
	width:100%;
	max-width:1260px;
	padding:40px 16px;
	margin:0 auto 0px auto;
}

.history-inner img{
	margin-bottom:64px;
}

ul.history-table li{
	margin-tobbom:40px;
}

p.history-year{
	font-family: "georgia","游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size:20px;
	margin-bottom:16px;
}

.app-inner{
	width:95%;
	max-width:980px;
	padding:24px;
	margin:0 auto;
	border:1px solid #999;
	background:url(images/bg-app.png) no-repeat center rgba(0,0,0,0.2);
	background-size: cover;
	border:4px solid #fff;
	box-shadow:0 0 16px rgba(0,0,0,0.25);
}

ul.app-navi{
	width:100%;
	max-width:400px;
	height:auto;
	display:block;
	margin:0 auto 24px auto !important;
	font-size: 0;
	letter-spacing: 0;
}

ul.app-navi li{
	width:50%;
	height:auto;
	display: inline-block;
	font-size:14px;
	letter-spacing: 1px;
	padding:8px;
}

ul.app-navi li img{
	width:auto;
	height:60px;
}

.app-inner p{
	font-size:14px;
	color:#fff;
	text-shadow:1px 1px 1px rgba(0,0,0,0.25);
}

p.app-title{
	font-size:24px;
	font-weight: bold;
	line-height:1.5;
	padding-bottom:16px;
	margin-bottom:24px;
	text-align: center;
	color:#fff;
	border-bottom:1px solid #fff;
	text-shadow:1px 1px 1px rgba(0,0,0,0.25);
}

p.app-title span{
	display:block;
	font-size:13px;
	font-weight: normal;
}

p.app-catch{
	font-size:24px;
	font-weight: bold;
	line-height:1.5;
	padding-bottom:16px;
	margin-bottom:24px;
	text-align: center;
	color:#444;
	border-bottom:1px solid #fff;
}

p.app-catch span{
	display:block;
	font-size:13px;
	font-weight: normal;
}

ul.footer-navigation{
	width:100%;
	height:auto;
	display:inline-block;
	vertical-align: top;
	padding:0;
	margin:0 0 40px 0;
}

ul.footer-navigation li{
	list-style: none;
	padding:0;
	margin:0 0 10px 0;
	text-align: left;
	}
	
ul.footer-navigation li.navi-title{
	margin-bottom:24px;
}
	
ul.footer-navigation li.navi-title a{
	font-size:14px;
	padding-bottom:8px;
	margin-bottom:8px;
	border-bottom:1px solid #f9f9f9;
}
	
ul.footer-navigation li a{
	color:#f9f9f9;
	font-family: "georgia","游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size:12px;
	letter-spacing: 1px;
}

ul.footer-navigation li a:hover{
	text-decoration: underline;
}

ul.footer-social{
	width:100%;
	height:auto;
	display:block;
	text-align: center;
	font-size:0;
	letter-spacing: 0;
	margin-bottom:50px;
}

ul.footer-social li{
	width:45px;
	height:auto;
	display:inline-block;
	font-size:1rem;
	letter-spacing: 0.1rem;
	margin:0 24px;
	}
	
ul.footer-social li a{
	width:40px;
	height:40px;
	display:block;
	margin:0 auto;
	border-radius: 20px;
	-webkit-transition: 0.3s ease-in-out;  
	-moz-transition: 0.3s ease-in-out;  
	-o-transition: 0.3s ease-in-out;  
	transition: 0.3s ease-in-out; 
}

ul.footer-social li a.icon-instagram{
	background:url(images/icon-instagram_wh.svg) no-repeat center #999;
	background-size:16px auto;
	text-indent:-9999px;
}

ul.footer-social li a.icon-instagram:hover{
	background:url(images/icon-instagram_wh.svg) no-repeat center rgb(0,0,0);
	background-size:16px auto;
	text-indent:-9999px;
}

ul.footer-social li a.icon-facebook{
	background:url(images/icon-facebook_wh.svg) no-repeat center #999;
	background-size:9px auto;
	text-indent:-9999px;
}

ul.footer-social li a.icon-facebook:hover{
	background:url(images/icon-facebook_wh.svg) no-repeat center rgb(0,0,0);
	background-size:9px auto;
	text-indent:-9999px;
}


/* HOME */

.home-slider{
	height:100%;
	position: relative;
	top:0;
	padding-left:40px;
}

p.since{
	position: absolute;
	top:50%;
	left:16px;
	font-family: "georgia","游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size:8px;
	line-height:1;
	-ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
}

.home-sliedr ul li{	
}

a p.slider-title{
	width:80%;
	max-width:400px;
	height:auto;
	display: block;
	margin-bottom:0;
	padding:16px;
	position: absolute;
	bottom:0;
	right:0;
	color:#f9f9f9;
	font-weight:normal;
	background:#444;
}

.home-shopimage{
	padding-left:24px;
	margin-bottom:24px;
}

section{
	width:100%;
	height:auto;
	display:block;
	padding:80px 0;
}

section#culture,section#shoplist{
	background:#E1E1E1;
}

section#chef{
	padding:0 0 80px 0;
}

section#chef .section-inner{
	width:90%;
	max-width:800px;
	background:#fff;
	margin:0 auto;
	padding:16px;
	border:4px solid #eee;
	
}

#shoplist .grid24{
	padding-bottom:40px;
	margin-bottom:40px;
	border-bottom:1px solid #ccc;
}

#shoplist .grid24.index-end{
	border-bottom:none;
}

#shoplist ul li{
	font-size:12px;
}

.index-thumb{
	margin-bottom:8px;
}

a .index-title{
	color:#444;
	font-family: "georgia","游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

a .index-title span{
	display: block;
	font-size:12px;
}

section#member{
	background:#CCC6BB;
}

.site-content ul.slider-news{
	padding:0;
}

.slider-news li{
	padding:8px;
}

.slider-news li a p.news-date{
    margin: 4px 0px;
	font-family: "Helvetica Neue", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Arial, メイリオ, Meiryo, sans-serif;
    font-size: 12px;	
    color:#444;
}

.slider-news li a p.news-title{
    margin: 4px 0px;
	font-family: "Helvetica Neue", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Arial, メイリオ, Meiryo, sans-serif;
    font-size: 14px;
    color:#444;
}

p.culture-title{
	font-family: "georgia","游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size:18px;
}

div.culture-text p{
	font-size:13px;
}

/* PAGES */
header figure.header-logo{
	width:auto;
	height:auto;
	display:block;
	text-align: center;
	margin:0 auto 24px auto;
}

header figure.header-logo img{
	max-width:140px;
	height:auto;
}

.site-content ul{
	margin:0 0 40px 0;
	padding:0 16px;
	position: relative;
	list-style: none;
}

.site-content ul li{
	font-family:"Helvetica Neue", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;	
	font-size:14px;
	line-height:1.5;
	margin-bottom:8px;
}

/* BOUTIQUE_MENU */


.index .grid08 img{
	width:100%;
	height:auto;
	margin-bottom:16px;
}

p.boutique-title{
　font-size:14px;
	margin-bottom:16px;
}

p.boutique-text{
	font-family:"Helvetica Neue", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;	
	font-size:12px;
	margin:4px 0;
}
	
p.boutique-price{
	font-size:12px;
	margin-bottom:4px;	
	font-family:"Helvetica Neue", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;	
}

p.boutique-time{
	font-size:12px;
	margin-bottom:4px;	
}

/* PATTISERIE */
span.ptt_salon{
	width:auto;
	height:auto;
	display:inline-block;
	padding:2px 0 2px 4px;
	margin-right:8px;
	font-size:11px;
	text-align: center;
	line-height:1;
	border-left:2px solid #999;
}

span.ptt_boutique{
	width:auto;
	height:auto;
	display:inline-block;
	padding:2px 0 2px 4px;
	margin-right:8px;
	font-size:11px;
	text-align: center;
	line-height:1;
	border-left:2px solid #999;
}

/* RESTAURANT */

.grid08 p.menu-title{
	font-family: "georgia","游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	margin:8px 0;
}

.grid08 p.menu-text{
	font-size:14px;
	margin-bottom:0;
}

div.menu-grid{
	width:100%;
	height:auto;
	display:block;
	font-size:0;
	letter-spacing: 0;
	text-align: center;
}

div.menu-grid a{
	width:48%;
	height:auto;
	display:inline-block;
	margin:1%;
}

.grid12 .chef-role{
	font-family: "georgia","游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size:12px;
	margin:0 0 8px 0;	
}

.grid12 .chef-name{
	font-family: "georgia","游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size:18px;
	margin:0 0 16px 0;	
}

.grid12 .chef-text{
	margin-bottom:8px;
	font-size:13px;
}


/* HISTORY */

ul.history-table {
	
}

ul.history-table li{
    position: relative;
    width: 100%;
   box-sizing: border-box;
}

.history-table,
.history-table > dt,
.history-table > dd {
    box-sizing: border-box;
}

.history-table {
    display: flex;
    flex-wrap: wrap;
}

.history-table > dt,
.history-table > dd {
display: flex;
flex-direction: column;
}

.history-table > dt {
width: 20%;
font-size:13px;
text-align: center;
}

.history-table > dt span{
	width:auto;
	display: block;
	padding:4px;
}

.history-table > dd {
width: 80%;
display: block;
font-size:13px;
padding-left:16px;
border-bottom:1px solid #ddd;
}

.history-table > dd img{
	width:100%;
	height:auto;
}

dl.history-table p{
	margin-bottom:8px;
}

ul.history-table p span.history-title{
	width:auto;
	height:auto;
	display:block;
	font-size:15px;
	font-weight: bold;
	padding:8px 0;
}

dl.history-table p span.history-annotation{
	width:auto;
	height:auto;
	display:block;
	font-size:11px;
	font-weight: normal;
}

dl.history-table figure{
	margin-bottom:40px;
}

/* ENTRY */

body:not(.search-results) article:not(.type-page) .entry-content{
	float:none;
	width:100%;
}

body:not(.search-results) article:not(.type-page) .entry-footer{
	width:100%;
	float:none;
	margin-top:40px;
}

ul.news-navi{
	width:100%;
	height:auto;
	display:block;
	margin-bottom:0;
	font-size:0px;
	letter-spacing: 0px;
	text-align: center;
}

ul.news-navi li{
	width:50%;
	height:auto;
	display:inline-block;
	vertical-align: top;
	font-size:12px;
	margin:2%;
}

ul.news-navi li a{
	width:100%;
	height:auto;
	display:block;
	padding:8px;
	border-bottom: 1px solid #999;
	background:#fff;
	color:#444;
	font-size:12px;
	-webkit-transition: 0.3s ease-in-out;  
	-moz-transition: 0.3s ease-in-out;  
	-o-transition: 0.3s ease-in-out;  
	transition: 0.3s ease-in-out; 
}

ul.news-navi li a:hover{
	background:#444;
	color:#fff;
}

.post-navigation a{
	color:#444;
	padding:16px 0;
}

.post-navigation{
	width:100%;
	max-width:1024px;
	height:auto;
	display:block;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
	margin:0 auto;
	padding-bottom:80px;
}

.post-navigation div + div{
	border-top:none;
}

.post-navigation .post-title{
	font-size:16px;
	font-weight: normal;
}

.nav-links{
	overflow: hidden;
}

.nav-previous{
	width:50%;
	float:left;
	padding:8px;
}

.nav-next{
	width:50%;
	float:right;
	padding:8px;
}

/* WP-PAGENAVI */

.wp-pagenavi{
	width:100%;
	height:auto;
	display:block;
	margin:40px auto;
	text-align: center;
	font-family: serif;
	overflow: hidden;
}

.wp-pagenavi a, .wp-pagenavi span{
	text-decoration: none;
    border: 1px solid #222;
    display:inline-block;
    padding: 6px 8px;
    margin: 4px;
    font-size:10px;
    letter-spacing: 0;
    color:#222;
	-webkit-transition: 0.3s ease-in-out;  
	-moz-transition: 0.3s ease-in-out;  
	-o-transition: 0.3s ease-in-out;  
	transition: 0.3s ease-in-out; 
}

.wp-pagenavi a:hover, .wp-pagenavi span.current{
	background:#222;
	color:#fff;
}



@media screen and (min-width: 768px) {
	
  a[href^="tel:"]{
    pointer-events: none;
    color:#222;
  }

.sponly{
	display: none !important;	
}

.pconly{
	display: block !important;
}

h1.site-title,p.site-title{
	width:180px;
	height:18px;
	display: block;
	position: static;
}

h1.site-title a,p.site-title a{
	width:180px;
	height:18px;
	background:url(images/logo.svg) no-repeat center;
	background-size:100%;
}
	
/* STRUCTURE */
.grid01{width:4.2%;}
.grid02{width:8.3%;}
.grid03{width:12.5%;}
.grid04{width:16.7%;}
.grid05{width:18%;}
.grid06{width:20%; box-sizing:border-box; display: inline-block; vertical-align:top; padding:24px;} 
  #culture .grid06{
  	  width:25%;
	  padding:8px;
  }
  
#culture .grid06 img{
	margin-bottom:0;

}
.grid07{width:29.2%;}
.grid08{width:33.3%;box-sizing:border-box; display: inline-block; vertical-align:top; padding:16px;} 
.grid09{width:37.5%;}
.grid10{width:41.7%;}
.grid11{width:45.8%;}
.grid12{width:50%;box-sizing:border-box; display: inline-block; vertical-align:top; padding:16px;} 
.grid12 .content-inner{
	padding:0;
}
.grid13{width:54.2%;}
.grid14{width:58.3%;}
.grid15{width:62.5%;}
.grid16{width:66.7%; box-sizing:border-box; display: inline-block; vertical-align:top; padding:16px;} 
.grid17{width:78%;}
.grid18{width:75%;}
.grid19{width:79.2%;}
.grid20{width:83.3%;}
.grid21{width:87.5%;}
.grid22{width:91.7%;}
.grid23{width:95.8%;}
.grid24{width:100%;}	

 .grid24.post-index .grid08{
	 margin-bottom:40px;
	 padding:16px;
 }


.header-inner{
		padding:72px 22px 40px 22px;
		position: static;
}

.sticky .header-inner{
	padding:86px 22px 0 22px;
}

.site{
	padding:0;
}

.sticky .site{
	padding-top:56px;
}

a.header-online{
	width:160px;
	height:auto;
	display: block;
	padding:16px 0 16px 12px;
	position: fixed;
	top:0px;
	right:24px;
	font-size:11px;
	color:#fff;
	line-height:1;
	text-indent:0;
	background:url(images/icon-cart_wh.svg) no-repeat center left 12px #222;
	background-size:20px auto;
	text-align: center;
	border-radius:0 0 4px 0;
}

a.header-online:hover{
	color:#fff;
	background:url(images/icon-cart_wh.svg) no-repeat center left 12px #000;
	background-size:20px auto;
}


a.header-online span{
	margin-top:0;
}

a.header-reserv{
	width:160px;
	height:auto;
	display: block;
	padding:16px 0 16px 12px;
	position: fixed;
	z-index:3;
	top:0px;
	right:184px;
	font-size:11px;
	color:#fff;
	line-height:1;
	text-indent:0;
	background:url(images/icon-calender_wh.svg) no-repeat center left 12px #444;
	background-size:20px auto;
	text-align: center;
	border-radius:0 0 0 4px;
}

a.header-reserv:hover{
	color:#fff;
	background:url(images/icon-calender_wh.svg) no-repeat center left 12px #000;
	background-size:20px auto;
}

.sticky a.header-online,.sticky a.header-reserv{
	top:0;
}


.navi-online{
	display:none !important;
}

.navi-reserv{
	display:none !important;
}


div.app-inner{
	padding:24px 80px;
}

p.app-title,p.app-catch{
	font-size:32px;
}

p.app-title span,p.app-catch span{
	font-size:15px;
}


.site-footer{
/* 	height:400px; */
	height:auto;
	padding:50px 40px;
	font-size:0;
	letter-spacing:0;
}

.footer-primary{
	width:40%;
	height:auto;
	display:inline-block;
	vertical-align: top;
}

/*
.footer-logo{
	height:20px;
	background:url(images/logo_white.svg) no-repeat left center;
	background-size:auto 20px;
	text-align: left;
}
*/

ul.footer-navigation{
	width:50%;
    margin: 0 0 115px 0;
    padding:0 40px 0 0;
}

ul.footer-navigation li a{
	letter-spacing: 2px;
}

.footer-secondary{
	width:60%;
	height:auto;
	display:inline-block;
	vertical-align: top;
}

.footer-tertiary{
	width:15%;
	height:auto;
	display:inline-block;
	vertical-align: top;
}

p.copyright{
	text-align: right;
	margin-bottom:0px;
}

p.copyright span{
	display: inline;
}


/* HOME */
.home-shopimage{
	padding-left:0px;
}

/* PAGE */
h1.entry-title{
	margin-bottom:24px;
}

/* HISTORY */
ul.history-table li{
    position: relative;
    width: 50%;
   box-sizing: border-box;
    padding-left: 100px;
    margin-left: 49.9%;
    margin-top: -80px;
    border-left:1px solid #ddd;
}

ul.history-table li:before {
    content: "";
    width: 10px;
    height: 10px;
    background-color: #3e6eaf;
    border-radius: 50%;
    position: absolute;
    top: 10px;
    left: -5px;
    }
    
ul.history-table li:nth-of-type(even):before{
	left: auto;
    right: -5px;
}
    

ul.history-table li:nth-of-type(even){
	text-align: right;
    margin-right: 49.9%;
    margin-left: 0;
    padding-left: 0;
    padding-right: 100px;
    border-left:none;
    border-right:1px solid #ddd;
}

ul.history-table li:nth-of-type(even) p.history-year:before {
    left: auto;
    right: -30px;
}

dl.history-table p{
	width:100%;
	height:auto;
	display: block;
	}
	
dl.history-table figure{
	max-width:400px;
	height:auto;
	display: block;
}

ul.news-navi li{
	width:21%;
}

.content-inner.narrow img{
	padding:0;
}



}

@media screen and (min-width: 960px) {
	/* PAGE */
h1.entry-title{
	text-align: center;
}
}